/* CSS Document */
html{
	background: #cfdde6; /* Old browsers */
	background-repeat:no-repeat;
	min-height:100%;	
	width:100%;
	background-image:url(../images/paintbg.png);
	background-size:cover;
	background-repeat:no-repeat;
}
body {
	margin: 0px;
	height: 0px;
	padding: 0px;
	top: -1px;
}
#bgstore{
	background: url(../images/gallery_background.png) no-repeat left center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#container {
	position:fixed;
	right:0;
	bottom:0;
	min-height:100%;
	min-width:100%;
	width:auto;
	height:auto;
}
#header {
	background-image:url(../images/greenstreak.png);
	background-repeat:repeat-x;
	background-position:right;
	background-size:100% 75px;
	height:200px;
	}
#storeheader{
  background-image:url(../images/greenstreak.png);
  background-repeat:repeat-x;
  background-position:right;
  background-size:100% 45%;
  max-height:200px;
  box-shadow:none;
  padding-bottom:10px;
}
#sidebar{
	float:left;
	width:20%;
	min-width:200px;
	max-width: 258px;
	position:absolute;
	z-index:2;
	line-height:0;
}
#sidebar img{
	padding-left:25px;
	max-width:100%;
	height:auto;
}
#frameholder{
	width:80%;
	float:right;
	position:absolute;
	top:165px;
	left:15%;
	z-index:1;
	padding-left:50px;
}
@media  (min-width: 768px){
	#frameholder{
		width:75%;
		left:19%;
	}
}

#frameholder img{
	height:auto; 
	max-width:89%
}
@media  (min-width: 1930px){
	#frameholder img{
	max-width:none;
	width:89%;
	margin-left:none;
	}
}
#facebook{
	position: absolute;
	z-index: 100;
	top: 0px;
	right: 0px;
}
#qsearchInputStore {
    float: right;
    margin-right: 15px;
}